$font-stack:    Helvetica, sans-serif;
$primary-color: #333;
$page-width: 1080px;
$page-divider: 320px;

body {
  font: 100% $font-stack;
  color: $primary-color;
}

.container {
    display: flex;
    justify-content: flex-start;

    aside {
        width: 100% * $page-divider / $page-width;
    }
    main {
        width: 100% * ($page-width - $page-divider) / $page-width;
    }
}

nav {
    ul {
      margin: 0;
      padding: 0;
      list-style: none;
    }
  
    li { display: inline-block; }
  
    a {
      display: block;
      padding: 6px 12px;
      text-decoration: none;
    }
  }


  